Bug 645861 - /etc/ppp/ipv6-up uses nonexistent ipv6_exec_ip alias
Summary: /etc/ppp/ipv6-up uses nonexistent ipv6_exec_ip alias
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: initscripts Maintenance Team
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 645804
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-22 17:10 UTC by Bill Nottingham
Modified: 2014-03-17 03:25 UTC (History)
7 users (show)

Fixed In Version: initscripts-9.03.18-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 645804
Environment:
Last Closed: 2011-05-19 13:51:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0647 normal SHIPPED_LIVE initscripts bug fix and enhancement update 2011-05-19 09:37:27 UTC

Description Bill Nottingham 2010-10-22 17:10:15 UTC
+++ This bug was initially created as a clone of Bug #645804 +++

Enabling IPv6 on my DSL line using Fedora as a router, I found that my IPv6 routes weren't being enabled. After replacing 'ipv6_exec_ip' with just '/sbin/ip', it started working properly. This missing alias is also used in /etc/ppp/ip-up.ipv6to4

--- Additional comment from notting@redhat.com on 2010-10-22 13:09:19 EDT ---

Eep, that's been broken for over a year. Fixed. Will be in a future update for F-14, at least.

Comment 5 errata-xmlrpc 2011-05-19 13:51:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0647.html


Note You need to log in before you can comment on or make changes to this bug.